PyARTK for Python 2.6

Sunday , 12, July 2009 2 Comments

Attention: Old PyARTK module is obsolete for a long time. Now the new ARTKBlender module is available. It works on current version of Blender and provides similar functionality as old one.

As long as Blender in version 2.49a uses Python 2.6, I’ve compiled PyARTK binaries for it.

Zdieľajte tento článok...
Share on Facebook
Facebook
Tweet about this on Twitter
Twitter
Share on LinkedIn
Linkedin
2 thoughts on “ : PyARTK for Python 2.6”
  • Jonáš says:

    hurá..díky moc! a jak to vypadá s numpy modulem pořád zlobí?

  • admin says:

    nechcem krivo obviňovať, ale podľa mňa to padanie pri použití numpy spôsobuje BGE, zrejme kvôli spôsobu, akým štartuje Pythonovský interpret a menežuje moduly.

  • Please give us your valuable comment

    Your email address will not be published. Required fields are marked *

    This site uses Akismet to reduce spam. Learn how your comment data is processed.